function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","mode");
x.t("description","write");
x.t("last","gsm");
x.t("mode","response");
x.t("mode","text");
x.t("mode","write");
x.t("mode","read");
x.t("mode","(num)");
x.t("response","(s)");
x.t("pin","asc0");
x.t("text","mode");
x.t("07.05","command");
x.t("command","description");
x.t("command","cmgf=");
x.t("command","specifies");
x.t("command","cmgf");
x.t("mux1","mux2");
x.t("short","messages");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("test","command");
x.t("cmgf=","mode");
x.t("cmgf=","response");
x.t("pdu","mode");
x.t("write","command");
x.t("gsm","07.05");
x.t("(sms)","commands");
x.t("input","output");
x.t("commands","13.4");
x.t("supported","mode");
x.t("syntax","test");
x.t("select","sms");
x.t("messages","parameter");
x.t("13.4","cmgf");
x.t("specifies","input");
x.t("cmgf","mode");
x.t("cmgf","response");
x.t("cmgf","list");
x.t("cmgf","select");
x.t("format","short");
x.t("format","syntax");
x.t("format","13.4");
x.t("reference","(s)");
x.t("message","format");
x.t("message","service");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","message");
x.t("(s)","pin");
x.t("(s)","cmgf");
x.t("(s)","reference");
x.t("read","command");
x.t("[0]","pdu");
x.t("output","format");
x.t("(num)","[0]");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
}
